Información: este no es el registro de cambios para el última versión estable 4.13.1
ver todos los registros de cambios

Pro v1.7 con leaflet.js v0.7.3 y correcciones de compatibilidad está disponible

Esta versión actualiza el leaflet.js biblioteca a la que me refiero como "el motor del complemento" - gracias a todos los contribuyentes, especialmente a Persona de luto de mapbox.com, que lidera el desarrollo.

Además, también creé soluciones alternativas para instalaciones en servidores con bibliotecas SSL obsoletas. Algunos usuarios de esos servidores informaron problemas al intentar activar su clave de licencia, por ejemplo, por lo que se ha agregado una solución para esos servidores con pro v1.7.

Si no ve que la actualización actual esté disponible, también puede verse afectado por este problema y, por lo tanto, debe actualizar manualmente el complemento una vez para pro v1.7. Consulte la sección "Cómo descargar / actualizar" a continuación para obtener más detalles. Si está afectado y no está seguro de qué hacer, por favor abrir un ticket de soporte!


Déjame saber lo que piensas sobre este nuevo lanzamiento de enviando una reseña!

Si desea mantenerse al día con el último desarrollo de Maps Marker, siga @MapsMarker en twitter (= actualizaciones más actuales), en Facebook, Google+ o suscribirse a las noticias a través de RSS o a través RSS / correo electrónico.

También me gustaría invitarte a unirte a nuestro programa de afiliados que ofrece comisiones de hasta el 50%. Si está interesado en convertirse en revendedor, visite https://www.mapsmarker.com/reseller


Ahora vamos a lo más destacado de pro v1.7:

actualizar a leaflet.js v0.7.3

Leaflet.js, se ha lanzado la biblioteca principal de JavaScript de este complemento. Esta versión está etiquetada como una versión de mantenimiento con 8 correcciones de errores, Changelog completo.

Otras optimizaciones y cambios

  • actualizar la base de código del clúster de marcadores (utilizando la compilación 28/05/14 en lugar de 14/03/14)
  • muestra mensajes de error más detallados sobre problemas con las llamadas de API de licencia de mapsmarker.com

Corrección de errores

  • la edición de imágenes + eliminar botones superpuestos en el editor TinyMCE para popuptexts en páginas de edición de marcadores faltaban desde WordPress 3.9 (thx Marrón)
  • los mosaicos de Google Maps desaparecieron durante el zoom cuando se pellizca el zoom en teléfonos móviles
  • licencias de API rotas en servidores con bibliotecas SSL obsoletas

Actualizaciones de traducciones

Gracias a muchos colaboradores motivados, esta versión viene con las siguientes traducciones actualizadas:

Si desea contribuir a las traducciones (¡se agradecerán los nuevos traductores de hindi!), Visite https://translate.mapsmarker.com/projects/lmm .

Tenga en cuenta que los traductores también son compensados ​​por su contribución; por ejemplo, si una traducción finaliza menos del 50%, el traductor obtiene un paquete de 25 licencias gratis por valor de 149 € como compensación por completar la traducción al 100%.

Outlook: mis planes para el próximo lanzamiento

Por favor, comprenda que no puedo prometer ninguna fecha de lanzamiento para las nuevas funciones. La hoja de ruta para las nuevas características principales (soporte para Google Street View y soporte para el filtrado de capas en el frontend) sigue siendo válida, solo quisiera mantener la flexibilidad para agregar optimizaciones y correcciones de errores con lanzamientos menores bastante imprevistos como resultado principalmente de los comentarios de los usuarios.

Por favor, también ver la hoja de ruta para obtener un calendario aproximado de las funciones planificadas y suscríbase a este blog (a través de RSS or Correo electrónico) o sigue @MapsMarker en twitter (= actualizaciones más actuales) si desea mantenerse al día con las últimas noticias de desarrollo.

Registro de cambios completo

actualizar a leaflet.js v0.7.3 (versión de mantenimiento con 8 correcciones de errores, cambios)
actualizar la base de código del clúster de marcadores (utilizando la compilación 28/05/14 en lugar de 14/03/14)
muestra mensajes de error más detallados sobre problemas con las llamadas de API de licencia de mapsmarker.com
la edición de imágenes + eliminar botones superpuestos en el editor TinyMCE para popuptexts en páginas de edición de marcadores faltaban desde WordPress 3.9 (thx Marrón)
los mosaicos de Google Maps desaparecieron durante el zoom cuando se pellizca el zoom en teléfonos móviles
licencias de API rotas en servidores con bibliotecas SSL obsoletas
Actualizaciones de la traducción En caso de que quiera ayudar con las traducciones, visite el plataforma de traducción basada en web
traducción alemana actualizada
traducción italiana actualizada gracias a Luca Barbetti, http://twitter.com/okibone
traducción rumana actualizada gracias a Arian, http://administrare-cantine.roDaniel Codrea http://www.inadcod.com y Flo Bejgu, http://www.inboxtranslation.com

mostrar registros de cambios anteriores

Cómo descargar / actualizar

La forma más fácil de actualizar es usar el proceso de actualización de WordPress: inicie sesión con un usuario que tenga privilegios de administrador, navegue hasta Tablero / Actualizaciones, seleccione complementos para actualizar y presione el botón "Actualizar complementos". El plugin pro verifica cada 12 horas si hay una nueva versión disponible. También puede activar manualmente la verificación de actualización yendo a Complementos y haciendo clic en el enlace "Buscar actualizaciones manualmente" junto a "Maps Marker Pro":

verificación-actualización-manual

Si no ve el enlace "Buscar actualizaciones" y está utilizando una versión inferior a 1.7, actualice manualmente una vez descargando el paquete actual de https://www.mapsmarker.com/download-pro y sobrescribir los archivos de complementos existentes en su servidor a través de FTP. Esto podría ser necesario en varios hosts, que usan bibliotecas SSL obsoletas, que impiden que Maps Marker Pro establezca una conexión segura para recuperar el paquete de actualización de mapsmarker.com. Pro v1.7 incluye una solución para ese tipo de servidores y las siguientes actualizaciones deberían funcionar de nuevo como de costumbre. Si está afectado y necesita ayuda, por favor abrir un ticket de soporte.

Notas de actualización adicionales para beta tester

No se requiere ninguna acción adicional sobre la actualización del complemento.

Una respuesta a "Pro v1.7 con leaflet.js v0.7.3 y correcciones de compatibilidad está disponible"

Deja un comentario

XHTML: Puedes usar estas etiquetas: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

en English
X